# University of Limerick Computer Society
April 2013

## Contents
1. [The Constitution](#the-constitution)
2. [General Provisions](#general-provisions)
   1. [Title](#title)
   2. [Affiliation](#affiliation)
   3. [Aims & Objectives](#aims-objectives)
3. [Membership](#membership)
   1. [Types of Membership](#types-of-membership)
   2. [Membership Fees and Term](#membership-fees-and-term)
   3. [Resignation of Members](#resignation-of-members)
4. [The Committee](#the-committee)
   1. [Composition](#composition)
   2. [Election of Officers](#election-of-officers)
   3. [Resignation of Officers](#resignation-of-officers)
   4. [Retirement of Officers](#retirement-of-officers)
   5. [Vacancies on the Committee](#vacancies-on-the-committee)
   6. [Sub-Committees](#sub-committees)
   7. [Handover Documents](#handover-documents)
5. [Meetings](#meetings)
   1. [General Meetings](#general-meetings)
   2. [Voting at General Meetings](#voting-at-general-meetings)
   3. [Quorum at Meetings](#quorum-at-meetings)
   4. [Committee Meetings](#committee-meetings)
6. [Health and Safety](#health-and-safety)
   1. [Health & Safety](#health-safety)
   2. [Health & Safety Statement](#health-safety-statement)
   3. [Foreign Trips](#foreign-trips)
7. [Disciplinary Action](#disciplinary-action)
8. [Financial Matters](#financial-matters)
   1. [Funds](#funds)
   2. [Bank Accounts](#bank-accounts)
9. [Equipment](#equipment)
   1. [Equipment Policy](#equipment-policy)
10. [Computing Cluster](#computing-cluster)
    1. [Skynet](#skynet)
    2. [Cluster Administration](#cluster-administration)
    3. [Skynet Accounts](#skynet-accounts)
    4. [Acceptable Usage Policy](#acceptable-usage-policy)
11. [Legal Protocol](#legal-protocol)
12. [Interpretation](#interpretation)
    1. [Interpretation of the Constitution](#interpretation-of-the-constitution)
13. [Privileges Tribunal](#privileges-tribunal)
    1. [Purpose](#purpose)
    2. [Scope](#scope)
    3. [Membership](#membership-1)
    4. [Conflict of Interest](#conflict-of-interest)
14. [Initiation of Disciplinary Action](#initiation-of-disciplinary-action)
    1. [Breaches of Discipline](#breaches-of-discipline)
    2. [Procedure](#procedure)
15. [Grievance Procedure](#grievance-procedure)
16. [Bullying & Harassment Procedures](#bullying-harassment-procedures)
    1. [Informal Procedure](#informal-procedure)
    2. [Formal Procedure](#formal-procedure)
    3. [Appeals Process](#appeals-process)
    4. [Confidentiality](#confidentiality)
17. [Legal Protocol](#legal-protocol-1)
    1. [Step 1](#step-1)
    2. [Step 2](#step-2)
    3. [Step 3](#step-3)
    4. [Step 4](#step-4)

## 1 Constitution
The Constitution is ratified by the University of Limerick Computer Society ("the Society") and replaces any previous constitution of the Society.  
The constitution is available to all members of the society.

## 2 General Provisions
### 2.1 Title
The title of the Society shall be the University of Limerick Computer Society.

### 2.2 Affiliation
The Society does not affiliate with any national or international organisation.

### 2.3 Aims & Objectives
To promote the use and enjoyment of computers within the University, by all students including those for whom it is not an academic requirement.  
To this end we shall employ the use of the computing skills, knowledge and resources of the society, computer based information services, combining both the practical and the entertaining, to bring computers to the masses.

## 3 Membership
### 3.1 Types of Membership
The membership of the Society shall consist of Full Members, Associate Members and Honorary Members who have paid their Membership Fee.  
Current students should account for at least 75% of the listed membership of the Society.

#### 3.1.1 Full Members
##### 3.1.1.1
All students currently attending a course a the University of Limerick and all current staff \[permanent and part-time\] and alumni of the University of Limerick and UL Students' Union are eligible to be Full Members of the Society.   
Attending a course for the purpose of the Constitution means pursuing any degree (undergraduate or postgraduate), full-time or part-time and includes time spent on teaching practice, co-operative education, Erasmus and link-in modules.

##### 3.1.1.2 
Students of Mary Immaculate College, Limerick are not eligible to be Full Members of the Society.

##### 3.1.1.3 
Anyone who is a Full Member of the Society shall be entitled to be nominated to any position on the Committee or to any other committee of the Society.

##### 3.1.1.4
Full Members and Full Members only, shall have voting rights at any general meeting of the Society.

#### 3.1.2 Associate Members
##### 3.1.2.1 
A member of the public who is aged eighteen years or over is eligible to be an Associate Member of the Society.

##### 3.1.2.2 
Associate Members shall have no voting rights at any meeting the Society and may not hold a Core Committee Position in the Society.

##### 3.1.2.3 
Associate Members shall be entitled to hold other committee positions in accordance with the provisions of section 4.2 or may be requested by the Society to serve in an advisory position to a committee.

#### 3.1.3 Honorary Members
##### 3.1.3.1 
The Committee of the Society may, subject to prior consultation with and approval of the Clubs & Societies Executive, invite any person who they deem to have done great service for the Society to be an Honorary Member in perpetuity of the Society.

##### 3.1.3.2 
Honorary Members shall have the same rights as Associate Members, unless they fulfil the criteria for full membership in which case they shall have the same rights as a Full Member.

##### 3.1.3.3 
Notwithstanding clause 3.2.1 below, Honorary Members shall be exempt from paying any Membership Fee.

### 3.2 Membership Fees and Term
#### 3.2.1
Every member of the Society must pay an annual membership fee in order to be eligible to be a current member of the Society, as well as completing the form in the membership books or Electronic Membership form.

#### 3.2.2
There are three categories of Membership Fees as follows:

1. Student 1 x € (base amount)
2. Alumni and Staff of UL 2 x € (base amount)
3. Associates 3 x € (base amount)

#### 3.2.3
The base amount shall be determined by the Society Committee annually, taking into consideration the University's Student Capitation.   
The base amount is at the discretion of the Society Committee and shall be allocated annually.

#### 3.2.4
The term of membership shall be from the date that the member signs the membership book or completes the electronic form until the Monday of Week One of Semester One of the following academic year.

### 3.3 Resignation of Members
Any member who wishes to resign must do so by giving the Secretary at least fourteen (14) days written notice (which includes notice by email) of their intention to do so.

## 4 The Committee
The Committee shall manage the business and affairs of the Society.

### 4.1 Composition
The Committee shall be elected solely from the membership of the Society.  
The Committee shall be composed of the following officers:

1.  Chairperson
2.  Secretary
3.  Treasurer
4.  Safety Officer
5.  Public Relations Officer
6.  Senior Systems' Administrator
7.  Other Officers

Of whom the Chairperson, the Secretary and the Treasurer are Core Committee Positions and two of the officers holding a Core Committee Position shall be the Society's representatives on the Clubs' and Societies' Council ("**CSC**").

#### 4.1.1 The Chairperson
The Chairperson's duties shall include the day-to-day management of the Society.

#### 4.1.2 The Secretary
The Secretary's duties shall include the maintenance of all necessary documentation including the Minutes of all general meetings and committee meetings, and will be responsible for the Handover Documents for the incoming Committee.   
The Secretary shall be responsible for routine communications within the Committee and the Society.

#### 4.1.3 The Treasurer
The Treasurer's duties shall include the maintenance of the Society's accounts and the Society's budget submission.

#### 4.1.4 The Safety Officer
The Safety Officer's duties shall be to ensure that the Society's Safety Statement is relevant and achievable, that the Society ensures good safety records are kept and that the Society complies with its Safety Statement.

#### 4.1.5 The Public Relations Officers
There shall be two Public Relations Officers (PRO). One shall be tasked primarily with PR roles to students in computing and related courses while the second shall be responsible for general PR.   
The PROs shall be responsible for the advertising and organising of all events and functions of the society through all means possible.   
The publicising of events shall be aimed at the university community as well as the wider community.   
It is incumbent upon the PROs to report to the Students' Union newspaper, to local and, where appropriate, national press.   
The office of PRO shall have the responsibility of organising all receptions held by the society, aided where necessary by other committee members.

#### 4.1.6 The Senior Systems' Administrator
The Senior Systems' Administrator shall represent the Systems' Administration team of the Skynet Cluster ("**Skynet**") and their interests on the committee.   
He/she shall also be responsible for conveying committee decisions to the other members of the Systems' Administration team.   
Any individual proposed for this role ***must*** be an existing member of the Systems' Administration Team.  

#### 4.1.7 Other Officers
The Society may appoint other officers at the discretion of the Committee.   
Any such additional officers are not permanent officials of the Committee and need not be appointed every year, nor replaced if the position should become vacant for any reason.

### 4.2 Election of Officers
Subject to section 4.5, officers shall be elected at the relevant AGM(Annual General Meeting) in accordance with the provisions of section 5.2

### 4.3 Resignation of Officers
Officers may resign by giving one week's written notice to the Secretary, or in the case of the Secretary, to the Chairperson.

### 4.4 Retirement of Officers
All officers shall retire at the AGM immediately prior to the election of the new Committee and that Committee for the following year shall be elected in accordance with the provisions of section 5.2.

### 4.5 Vacancies on the Committee
In the case of a vacancy on the Committee due to resignation or expulsion as per section 7 of an officer or for any other reason, the Committee shall have the power to co-opt any Member to the Committee until the next general meeting (be it an EGM or an AGM), at which a new officer will be appointed in accordance with section 5.2.

### 4.6 Sub-Committees
The Committee may appoint and dismiss sub-committees from the Society membership and prescribe rules for those sub-committees as appropriate.  
Sub-committees will retire annually on the date of the relevant AGM, or when their function is complete, whichever is the sooner.

### 4.7 Handover Documents
Each outgoing officer of the Committee must present Handover Documents at the end of their term detailing the specific roles and responsibilities and the person(s) with whom they conducted the business of the Society in order to assist the incoming officers with their development of the Society.

## 5 Meetings
### 5.1 General Meetings
(Annual General Meeting (AGM) & Extraordinary General Meetings (EGM))

#### 5.1.1
The Committee shall give fourteen (14) days' notice of any general meeting to all members along with a call for any submissions and motions to be submitted to the Committee in writing six (6) days in advance of the general meeting.

#### 5.1.2
Members shall be notified of general meetings in writing through at least two media (text, email, and/or posters).

#### 5.1.3
The agenda for the general meeting including submissions and motions is to be circulated to Full Members five (5) days in advance of the meeting.

#### 5.1.4
An EGM must be convened at the request of fifteen (15) or more Full Members in writing to the Chairperson clearly stating the purpose for that meeting.   
The EGM will be held no later than fourteen (14) days of receipt of the written request.   
The Clubs and Societies Executive (CSE) must also be made aware of this request by a member of the Core Committee.

#### 5.1.5
The CSE must be notified of all general meetings by a member of the Core Committee.

### 5.2 Voting at General Meetings
#### 5.2.1
Voting shall be by show of hands unless otherwise determined in a vote of the **meeting**.

#### 5.2.2
Each Full Member shall have one vote at any general meeting.

#### 5.2.3
Motions and resolutions must be passed by a simple majority of those Full Members present at the meeting.

#### 5.2.4
Elections to the roles of officers of the Committee shall be by simple majority vote of those Full Members present at the meeting.

#### 5.2.5
All nominations for each committee position require a Proposer and separate Seconder from the membership.  
Any Member may nominate themselves at the meeting for election as an officer of the Society Committee.   
Officers who have immediately prior resigned pursuant to Clause 4.4 are eligible for re-election (unless they have become ineligible for any other reason).

#### 5.2.6
In the event of an equality of votes, the Chairperson shall have a second casting vote in addition to the vote to which he or she may in any case be entitled.

#### 5.2.7
In the event of a conflict of interest for the Chairperson, they must vacate the Chair and another Chairperson must be appointed by a vote of the members present for the duration that the conflict persists.

#### 5.2.8
At an AGM, the outgoing committee shall present for approval to the meeting the financial accounts of the Society for the year ending at that AGM.

### 5.3 Quorum at Meetings
#### 5.3.1
The quorum shall be fifteen (15) Full Members, excluding Core Committee members, up to a one hundred (100) person membership.   
If the membership of the Society shall exceed one hundred (100), then the quorum shall be five (5) additional members and an additional five (5) per one hundred(100) increases in membership thereafter, up to a maximum membership of five hundred (500).

#### 5.3.2
If the quorum is not reached at a general meeting the meeting cannot proceed, but must be reconvened within one week.

#### 5.3.3
If the Society fails to reach quorum at the reconvened general meeting, it will be put forward for de-recognition at the next CSC.

### 5.4 Committee Meetings
The Committee shall meet at least six (6) times per academic year with at least two (2) meetings being held in each semester.   
Subject to the rules of this Constitution, the Committee shall determine its own quorum on election, and shall regulate its own procedures.   
The Secretary shall give at least four (4) days' written notice of any committee meetings.

## 6 Health and Safety
### 6.1 Health & Safety
The Committee and the members of the Society will at all times do their utmost to comply with the Health & Safety Statement of the Society to ensure any planned activities are safe to participate in and that members do not engage in behaviour likely to cause harm.

### 6.2 Health & Safety Statement
#### 6.2.1
The Society must have a Health & Safety Statement.   
This must follow the template provided by the Health & Safety Consultants for Clubs & Societies.   
This will be available on the Clubs and Societies website.

#### 6.2.2
The Health & Safety Statement must be reviewed annually by the Committee to ensure it remains relevant to the Society's activities and is compliant with any legislative changes or directives issued by a governing body.

#### 6.2.3
The Committee will inform its members of their obligations under the terms of the Health & Safety Statement.   
This should be undertaken at a general meeting and per event/trip briefing.

### 6.3 Foreign Trips
#### 6.3.1
If any member intends to make a foreign trip on Society business, they ***must*** inform the Clubs and Societies Development Officer (CSDO).

#### 6.3.2
An itinerary must be furnished to the parties in 6.3.1 in advance of all trips outside of the island of Ireland.   
The itinerary must include:  
1.  Flight/Ferry information, and accommodation phone numbers and a daily schedule of the planned activities.
2.  The contact details of the event coordinators while abroad and the person/people designated to be responsible for First Aid (where possible).
3.  In Case of Emergency (ICE) contact details must be provided by every participant to the event coordinators, and provided to the CSDO at least a week in advance of the planned trip.

#### 6.3.3
The member [must]{.ul} take the Clubs and Societies Travel Insurance Policy Number on any trip, which is available from the CSDO or ULSU Secretary General in advance of the trip.

#### 6.3.4
In accordance with the Health & Safety Statement, the contact details for the Clubs and Societies Development Officer, General Manager and the ULSU President must be provided to the event coordinators.

## 7 Disciplinary Action
The Committee and members of the Society shall comply with the disciplinary, grievance, bullying and harassment procedures of the Clubs & Societies Executive as may be amended from time to time.

## 8 Financial Matters
### 8.1 Funds
#### 8.1.1
All funds raised by the Society must be used for the express purpose of the promotion and development of Clubs & Societies activities under the auspices of the Students' Union except in the case of funds raised by a charity event.

#### 8.1.2
In the event of de-recognition of the Society, any funds remaining shall revert to the Clubs & Societies to be administered by the CSE.

### 8.2 Bank Accounts
#### 8.2.1
All accounts operated by the Society must be made known to the CSE in the annual budget.

#### 8.2.2
At least three (3) officers of the Committee, of which one must be the Treasurer, shall be nominated as signatories on the Bank Mandate for the Society's accounts, and at least two (2) officers of which one must be the Treasurer, is required to sign off on all transactions.

## 9 Equipment
### 9.1 Equipment Policy
#### 9.1.1
Equipment owned by the Society shall be used solely for the purposes of the Society in accordance with this constitution and shall be held and dealt with by the officers and members of the Society accordingly.

#### 9.1.2
In the event that the Society is de-recognised the ownership of all equipment/inventory shall be transferred back to the Clubs and Societies of the University of Limerick Students Union under the management of CSE.   
This equipment will be held in trust until the Society is re-started or a similar interest club/society that may benefit from the use of such equipment (as decided by the CSE).   
In the alternative, it may be decided by the CSE to sell off all such assets and return all proceeds to the Special Events Fund or Annual Budget of Clubs and Societies as appropriate

#### 9.1.3
In the event of de-recognition, all officers of the Committee of the Society must ensure that all equipment is returned to the CSE without delay complete with keys for storage and location where necessary.

#### 9.1.4
The Committee of the Society is responsible for keeping a record of all assets controlled by the Society and for the storage and maintenance of any equipment and for keeping records of the maintenance, which shall be available to the Clubs and Societies Executive committee on request.

#### 9.1.5
The Committee is charged with the welfare and transfer of all such equipment.

#### 9.1.6
The CSE shall be the arbitrators of all aspects of the Clubs & Societies Equipment Policy.

## 10 Computing Cluster
### 10.1 Skynet
Skynet, The Skynet Project and the Computer Society Network refer to the computer equipment, services and related infrastructure of The Computer Society.

### 10.2 Cluster Administration
#### 10.2.1
Skynet is maintained and administered by the Systems' Administration Team.

#### 10.2.2
The Systems' Administration Team shall be led by a Senior Systems' Administrator who shall be elected to the committee as per 4.1.6.

#### 10.2.3
Membership of the Administration Team is decided by the Administration Team.

#### 10.2.4
All candidate administrators must be full members of the society and in good standing with the society.

#### 10.2.5
Members of the Administration Team are subject to the same rules regarding Privilege as regular system users.

#### 10.2.6
The Systems' Administration Team may take whatever steps they deem necessary to ensure the stability and security of the Skynet Cluster and to ensure compliance with relevant regulations, policies and laws.

##### 10.2.6.1   
Any action taken should be the minimum needed to correct the immediate issue.

##### 10.2.6.2  
Any such actions should be reported to the Committee for discussion of disciplinary issues that may arise

#### 10.2.7
Where a member of the Systems' Administration Team is the subject of a pending disciplinary action, their administrative privileges shall be revoked pending the outcome of the disciplinary action.

### 10.3 Skynet Accounts
#### 10.3.1
Accounts on the Skynet cluster are available to:

1.  Full Members of the Society
2.  Honorary Members of the Society
3.  Clubs & Societies of the University of Limerick

#### 10.3.2
The authority to grant user accounts to any individual rests with the Committee of the Society.

#### 10.3.3
A user account may only be revoked at the direction of the Committee of the Society

#### 10.3.4
Where an individual is expelled from the Society, their account will be automatically removed.

#### 10.3.5
In the case where a user account is to be revoked, the user will be given a suitable opportunity to recover personal data from their account.

### 10.4 Acceptable Usage Policy
All account holders on the Skynet Cluster are obliged to abide by the following Acceptable Usage Policies ("**AUP**") in the given order or precedence:

1.  HEANet AUP
2.  UL Information Technology Division Code of Conduct
3.  Skynet AUP

The Committee shall make copies of these documents available on request.

## 11 Legal Protocol
The Society shall comply with the Clubs and Societies Executive Club and Society Protocol in Legal Proceedings, a copy of which is attached as a schedule to this Constitution.

## 12 Interpretation
### 12.1 Interpretation of the Constitution
Where a dispute arises as to the meaning of this Constitution or a dispute as to a conflict between this Constitution and the Constitution of the University of Limerick Students' Union, then the dispute shall be referred to an arbitrator to be appointed by the President of the University of Limerick Students' Union and the arbitrator's decision is final.

## 13 Privileges Tribunal
### 13.1 Purpose
The tribunal shall be responsible for determining the degree of privileges that Skynet accounts have. When deciding privileges, the tribunal has the power to revoke accounts in cases of serious offences, used at its own discretion.   
The tribunal's decision is final.

### 13.2 Scope
The tribunal will only deal with breaches of the AUP or other issues related to the safe and smooth running of the Skynet Cluster

#### 13.2.1
Society disciplinary issues will be dealt with as outlined in Section 7.

#### 13.2.2
The Privileges Tribunal may refer a case for further disciplinary action in cases where a user's actions fall under the provisions of Section 7.

### 13.3 Membership
The Tribunal shall consist of the elected committee plus two Systems' Administrators.

### 13.4 Conflict of Interest
Where a member of the Tribunal faces a conflict of interest, they shall declare this conflict of interest and excuse themselves from the Tribunal for that sitting.

## 14 Initiation of Disciplinary Action
### 14.1 Breaches of Discipline
The following constitute breaches of discipline:

1.  Serious or persistent breach of Health and Safety.
2.  Bringing the name of the Society/Club into disrepute.
3.  Acting against the aims and/or objectives of the Society/Club
4.  Misappropriation of any funding relating to the Society/Club5.   
    Discrimination & Harassment as defined in the Equal Status Act 2000
5.  Gross misconduct by any member.

### 14.2 Procedure
1.  All complaints relating to alleged breaches of discipline shall be made in writing (including email) to a member of the Core Committee and to the CSE in reasonable proximity to the date of the matter giving rise to the complaint.    
    The member of the Core Committee shall submit that written complaint to the Committee, whose decision, subject to the provisions of this rule, shall be final and binding.  

2.  On being advised of a complaint of an alleged breach of discipline and being of the opinion that the matter is of a sufficiently serious nature, the Committee, acting with all reasonable haste, shall appoint a sub-committee (as per section 4.6), comprising of five full members to deal with and adjudicate upon the complaint.    
    (For the purposes of section 7, the sub-committee dealing with the complaint is hereinafter termed "the Discipline Committee".)

3.  A written notice of a date, time and place of the meeting of the Discipline Committee at which such matters are to be considered and the nature of the complaints shall be given to the member concerned at least fourteen (14) days prior to the meeting.

4.  The member shall be entitled to attend at such meeting and shall be afforded the opportunity to respond to the complaints

5.  The quorum for a meeting of the Discipline Committee shall be three(3).   
    Voting shall be by secret ballot, and the elected Chairperson of the Discipline Committee shall be entitled to vote and not have a casting vote.   
    A majority of those present and voting shall be required to find a member in breach of discipline.   
    The Discipline Committee shall have power to caution, discipline, and sanction such member in such manner as it considers appropriate, or to suspend the member's membership for such period as it considers appropriate, or to expel the member from membership of the Society/Club or of any committee thereof, or to impose such condition on members continued membership as the Discipline Committee considers appropriate.

6.  During a period of suspension, a member shall be denied all rights and privileges of membership. In the event of suspension or expulsion the member shall not be entitled to a refund of the whole or any part of the Membership Fee for the year(s) in which a suspension or expulsion occurs, and any Membership Fee falling due within the period of suspension shall remain due and payable.

7.  A member desiring to appeal against the finding of the Discipline Committee and/or against the sanction imposed may within fourteen (14) days of the decision request the CSE to consider the appeal.   
    Such request must be made in writing.   
    Upon the receipt of such an appeal the CSE shall appoint one if its members to hear the appeal, who will request written submissions from both the Discipline Committee and the member lodging the appeal and shall make their decisions based on those written submissions.   
    In exceptional circumstances the CSE appointee may (at his or her sole discretion) convene a meeting with either or both of the Discipline Committee and/or the appellant, either alone or together.

8.  In the event that a finding by the Discipline Committee of a breach of discipline is upheld, or in the event of an appeal against severity of sanction only, the CSE shall, inter alia, have power to reduce or increase the sanction.

9.  Pending the decision of the CSE, the sanction imposed by the Discipline Committee shall not take effect.

10. The decision of the CSE shall be final and binding.

## 15 Grievance Procedure
The Clubs and Societies are voluntary social, recreational and leisure clubs who run activities for students and staff of the University of Limerick to enjoy in their leisure time.   
In this regard, we would hope that Club & Society members will get along with each other without any grievances arising.   
However, we do understand that from time to time, grievances caused by misunderstanding, disagreement or general dissatisfaction may occur among Club members.   
Full recognition is given to the significance of personal grievances and it is our policy that all grievances will be dealt without undue delay and resolved at the earliest possible stage

1.  In the first instance, it is expected that any Club member with a grievance will attempt to resolve it informally by speaking with the individual(s) concerned in an attempt to resolve the issue amicably.  
    If a resolution is agreed at this stage, both members involved should agree to put the issue behind them for the good of the Club/Society.

2.  If the member experiencing the grievance does not feel confident in approaching the individual(s) concerned, they should speak to a member of the Club/Society committee and explain their grievance to them.   
    The committee member should facilitate a meeting between the member and the individual concerned with a view to resolving the grievance as quickly and amicably as possible.   
    This meeting should take place within five days of the member raising the grievance.

3.  If there is no agreement at this stage, the member experiencing the grievance should submit their grievance in writing to the Club committee.   
    The committee should appoint two members of the committee to investigate the grievance within five days of receiving the grievance.    
    The investigation should be done through meeting both parties involved in the grievance and any other person who the two members consider appropriate.   
    Minutes should be taken at the meeting and a report of the findings prepared.   
    A decision should be made by the two members as to what the outcome of the grievance is.   
    This information should then be presented to both parties of the grievance.   
    Those investigating the grievance should aim to resolve the grievance within ten days of receiving the grievance.

4.  If either party is unhappy with the outcome of the investigation into the grievance, they should appeal the decision to the Clubs and Societies Executive Committee outlining the reasons for the appeal within seven working days of receiving the outcome of the grievance.   
    The Clubs and Societies Executive Committee should appoint two members to hear the appeal meeting within five days of receiving the appeal.   
    An investigatory meeting should take place if necessary and a decision made within ten days of receiving the appeal.

5.  It is expected that at any stage at which resolution is achieved that the members will agree to work together in harmony for the sake of the other members of the Club.

## 16 Bullying & Harassment Procedures
There is both an informal and formal procedure to deal with the issue of bullying/harassment within the clubs.   
It is our aim that any investigation that takes place will be completed as quickly as possible.

### 16.1 Informal Procedure
It is often preferable for all concerned that complaints of bullying or harassment are dealt with informally whenever possible.   
While in no way diminishing the issue or the effects on individuals, an informal approach can often resolve matters more effectively.   
As a general rule therefore, an attempt should be made to address an allegation of bullying/harassment as informally as possible by means of an agreed informal procedure.   
The objective of this approach is to resolve the difficulty quickly and effectively, with the minimum of conflict and stress for the individuals.

Any member who believes he or she is being bullied/harassed should explain clearly to the alleged perpetrator(s) that the behaviour in question is unacceptable.   
In circumstances where the member finds it difficult to approach the alleged perpetrator(s) directly, he or she should seek help and advice, on a strictly confidential basis, from a fellow member of the Club.   
The fellow club member can be a support for the complainant in approaching the alleged perpetrator to explain the reasons they feel they are being bullied or harassed.

It is recognised that it may not always be practical to use the informal procedure, particularly where the harassment/bullying is of a very serious nature.

### 16.2 Formal Procedure

If an informal approach is inappropriate or if, after the informal stage, the bullying/harassment persist, the following formal procedures should be invoked:

1.  The complainant should make a formal complaint, in writing, to the Club committee detailing precise details of actual incidents of bullying/harassment.   
    For example: state the name of the alleged perpetrator, the nature of the complaint, dates and times of when the incidents occurred, witnesses, and any action that the complainant may already have taken, if any.

2.  The alleged perpetrator(s) should be notified in writing that an allegation of bullying has been made against them.   
    They should be given a copy of the complainant's statement as soon as is practicable and advised that they shall be afforded a fair opportunity to respond to the allegation(s), within specified time limits.   
    No outcome regarding the complaint will be made until a full and fair investigation has taken place.

3.  Before commencing an investigation, the Club committee may take the decision to exclude the alleged perpetrator from any Club activities while the investigation is ongoing if it is deemed appropriate.   
    This in no way implies any wrong doing on the part of the perpetrator but will be taken as a cautionary measure to prevent exacerbating the situation between the complainant and the alleged perpetrator.

4.  The Club/Society committee will appoint two members of the committee who will be tasked with investigating the complaint.   
    They will prepare clear terms of reference which outline the background to the complaint, who should be interviewed through the course of the investigation and the timeline in which to resolve the complaint.

5.  Meetings will be arranged with the complainant, the alleged perpetrator and any other person who the two members consider appropriate.   
    All will be asked to respond to the complaint and detail their version of events.   
    Both parties and witnesses have the right to be accompanied by a representative at all meetings.   
    Meeting notes will be taken and once committed to type must be signed by the relevant person who was interviewed as a true and accurate reflection of the discussion.

6.  Those investigating will prepare a report of their findings and submit it to theClubs/Societies committee for a final decision.   
    The two committee members who have taken part in the investigation should not make a decision regarding the outcome.

7.  Once a decision has been made, the complainant and the alleged perpetrator must be informed as soon as is practicable.

8.  If the complaint is upheld, the Club/Society committee will instigate the Clubs and Societies Disciplinary Procedures.   
    Actions taken can include expulsion from the Club/Society.

9.  If the complaint is not well found, both parties should be brought together by the Club/Society committee and a mediation process should be implemented to ascertain whether both members can move on and continue to partake in the club/societies activities.

10. If the complaint is discovered to be malicious or vexatious, the Club/SocietyCommittee may instigate the Clubs and Societies disciplinary procedures against the complainant.

11. Retaliation of any kind against the member for complaining may also constitute bullying/harassment and is a serious disciplinary offence.

### 16.3 Appeals Process
If either party is unhappy with the outcome of the investigation, both parties have the right to appeal to the Clubs and Societies Executive Committee within 5 working days of the findings being issued.   
A party, who wishes to appeal the outcome, should put the reason for the appeal in writing and address it to the Students' Union President.

Upon receiving the appeal letter, the Clubs and Societies Executive Committee will appoint two members of the Committee to hear the appeal.   
They may choose to conduct further investigations or implement a new investigation.   
A decision regarding the outcome should be taken within ten working days of receiving the appeal.

### 16.4 Confidentiality
All individuals involved in the procedures referred to above should
maintain strict confidentiality on the subject. All involved will be
reminded of this throughout the investigation process.

## 17 Legal Protocol
Clubs' and Societies' Protocol on Legal Proceedings, Passed 24/02/09

### 17.1 Step 1
A formal request must be made from a Club or Society to the Clubs & Societies Executive prior to any legal advises being sought to the Clubs & Societies Executive.   
The formal request will be in written form outlining in detail the timeline of alleged grievance and how it affects the clubs activities or good name.   
Full disclosure of all documents and correspondences (email, phone calls, text, web) must be made available to the Clubs & Societies Executive.   
The written request must be accompanied by a signed declaration by the committee that the information contained within is truthful and an accurate account of the issue in question.

### 17.2 Step 2
The Clubs & Societies Executive will convene and the issue will form part of their weekly meetings on the official agenda.   
Clubs & Society Executive members with membership of the club or society in dispute must declare all affiliations and vacate the meeting where conflict of interest arises.

The Clubs & Societies Executive shall request the signatories of the initial formal request to attend a meeting in person of the Clubs & Societies Executive prior to a decision being made to grant or reject the request for referral to the ULSU solicitor.

A majority decision is required from the Clubs voting members of the C&S Executive and a majority of the Society voting members of C&S Executive in order to grant permission for the issue to be referred for legal advice to the ULSU solicitor by the applicant club/society.   
In the event of conflicts of interest it will be a majority of the *remaining* voting members of the Clubs & Societies Executive.

### 17.3 Step 3
When a legal opinion has been offered, it must be disclosed in full to the Clubs & Societies Executive.   
Each subsequent request to proceed from one legal action/proceeding to another will be subject to approval by the Clubs & Societies Executive on the basis of legal opinion and the "majority decision basis".

### 17.4 Step 4
Clubs & Societies Executive retain the right to sanction or reject the initiation of any legal action or proceeding subject to the legal advises at any time.   
This shall be on the grounds that no one club or society may unnecessarily expose the level of risk to the overall integrity of the University of Limerick's Clubs and Societies.
