{
  description = "UL Computer Society Open Governance";

  inputs = {
    nixpkgs.url = "nixpkgs/nixos-unstable";
    utils.url   = "github:numtide/flake-utils";
  };

  outputs = { self, nixpkgs, utils }: utils.lib.eachDefaultSystem (system: 
  let
    pkgs = import nixpkgs { 
      system = "${system}"; 
      config = {
        allowUnfree = true; 
        permittedInsecurePackages = [
          "electron-25.9.0"
        ];
      };
    };
  in rec {
    # `nix develop`
    devShell = pkgs.mkShell {
      nativeBuildInputs = with pkgs; [ obsidian ];
      shellHook = ''
        ${pkgs.obsidian}/bin/obsidian &
        BG_PID=$!
        trap "kill -9 $BG_PID" EXIT
      '';
    };
  });
}
